prefix=/usr/local

DIST_FILES= pyink/pyink.py \
            pyink/pyinkHTTPHandler.py \
            pyink/README \
            pyink/spacer.gif \
            pyink/Pyink.res \
            pyink/Makefile \
            pyink/configure \
            pyink/pyink.sh


all:
	@echo nothings to do


install:
	mkdir -p $(prefix)/lib/pyink
	cd  ..; cp $(DIST_FILES) $(prefix)/lib/pyink
	cp pyink.sh $(prefix)/bin/pyink.sh
	chmod +x $(prefix)/bin/pyink.sh
	chmod +x $(prefix)/lib/pyink/pyink.py
	mkdir -p $(prefix)/lib/pyink/tmp
	chmod 777 $(prefix)/lib/pyink/tmp

tgz:
	@cd ..;tar czf pyink.tgz $(DIST_FILES)

clean:
	rm *.pyc

